html, body {
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #000;
}

a:link, a:visited{
    color: #bdc3c7;
}

#overlay {
    /*background: rgba(0,0,0,0.4);*/
    position: absolute;
    top: 0;
    left: 0;
    z-index:9999;
    height: 100%;
    width: 100%;
}

#progress {
    width: 0;
    height: 5px;
    position: fixed;
    top: 0;
    background: #fff;
    -webkit-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}